#Last modified on: Wed Sep 21 07:30:37 PDT 2016
#Wed Sep 21 07:30:37 PDT 2016
simpleclans-repo.maven-metadata-simpleclans-repo.xml.lastUpdated=1474468236859
vault-repo.maven-metadata-vault-repo.xml.lastUpdated=1474468231247
disguisecraft-repo.maven-metadata-disguisecraft-repo.xml.lastUpdated=1474468237100
spigot-repo.maven-metadata-spigot-repo.xml.lastUpdated=1474468233006
central.maven-metadata-central.xml.lastUpdated=1474468237200
pvpmanager-repo.maven-metadata-pvpmanager-repo.xml.lastUpdated=1474468227900
sk89q-repo.maven-metadata-sk89q-repo.xml.lastUpdated=1474468230539
